
{% set tags = [] %}
{% for k, v in page.taxonomy.category %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.type %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.status %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
{% for k, v in page.taxonomy.field %}
	{% set tags = tags|merge([v]) %}
{% endfor %}
<div class="listitem grid grid-rows-8 gap-12  content-between" data-tags="{{tags|join(',')}}">
	<div class="  " >
		<a class="row-span-7  " href='.{{url|e}}' {{ page.header.custom.title}}>
			<div class="">
				<div class="relative flex  items-center  ">		
					<h2 class="font-roboto_slab font-bold text-18/26 lg:text-xl uppercase flex-shrink pr-2.5 mb-60px">{{page.header.custom.title|raw}}</h2>
				<div class="flex-grow border-t border-gray-400 mb-60px"></div>
			</div>		
				
				<h3 class=" font-playfair text-30/40 lg:text-40/60  ">
					{{page.header.custom.description|raw}}
				</h3>
			</div>
		</a>
	</div>
	
	<div class=" row-start-8 row-span-1 place-items-bottom ">
		
			
			<div class="">
				{% include('/partials/bubbles.html.twig') %}
			</div>
		
	
	</div>
	
	
</div>
